{
  "pages": [
    "pages/index/index",
    "pages/index/home",
    "pages/index/service",
    "pages/index/pizz",
    "pages/index/user",
    "pages/index/discovery",
    "pages/index/directory",
    "pages/index/user_info",
    "pages/index/new_info",
    "pages/index/events_list",
    "pages/index/knowledge_list",
    "pages/index/goods_info",
    "pages/index/goods_list",
    "pages/index/search/search",
    "pages/index/pizz_info",
    "pages/index/apply_in",
    "pages/index/enter_in",
    "pages/index/goods_my",
    "pages/index/events_my",
    "pages/index/my_card",
    "pages/index/my_pizz",
    "pages/index/my_apply",
    "pages/index/my_msg",
    "pages/index/my_assist",
    "pages/index/my_idea",
    "pages/index/my_settings",
    "pages/index/my_edit",
    "pages/index/tissue",
    "pages/index/my_desc",
    "pages/index/event_info"
  ],
  "subPackages": [],
  "window": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}